/*
.test
{
	color: #F26x522;			color: #0090D5;
	color: #F58x44E;			color: #089DE2;
	color: #F78xC21;			color: #10A5EA;
	color: #F99x310;			color: #15AAEF;
	color: #F9Ax34D;			color: #16ABF0;
	color: #FDCx689;			color: #96DCFD;
	color: #912x12A;			color: #0B4572;
}
*/

@import url("/css/financialstandard/fonts.css");

.ButtonFont {
	font-family: ButtonFont;
	text-transform: uppercase;
}

input[type="button"],input[type="submit"] {
	font-family: ButtonFont;
	background-color: #0090D5;
	border: 1px solid #0090D5;
	color: #FFFFFF;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-transform: uppercase;
}

/********************************************************************************************************************/

@font-face {
	font-family: "HeaderFont";
	src: url("/media/fonts/fs_heading.eot");
	src: local("HeaderFont"), url("/media/fonts/fs_heading.ttf") format("opentype"),
	url("/media/fonts/fs_heading.woff") format("woff");
}

.button
	{
		background-color:#C3C3C3;
		border:1px solid #A4A4A4;
		padding:2px;
	}

.button_submit
	{
		background-color:#C3C3C3;
		border:1px solid #A4A4A4;
		padding:2px;
		padding-left:10px;
		padding-right:10px;
	}

A {
    COLOR: #0090D5;
}

A:hover {
    COLOR: #606060;
}

.highlight_search{
	color: #FFFFFF;
	background-color: #15AAEF;
	text-decoration:none;
}

.snippet {
    COLOR: #666666;
    TEXT-DECORATION: none
}


.premium_listing_off
	{
		background-color:#E5E5E5;
	}

.premium_listing_on
	{
		background-color:#DFDFDF;
	}

.free_listing_on
	{
		background-color:#E5E5E5;
	}


	.horizontal_bar {
		background-color: #000000;
		height: 4px;
	}
	
	.horizontal_line {
		height:2px;
		background-color:#CCCCCC;
		margin-top:15px;
		margin-bottom:15px;
	}


/* TRANSPARENCY */

.transparent_50{background-image:url(/media/images/transparency/blue/50.png);}

/* OVERLAY BOX */

	.overlay_box
		{
			border:1px solid #FFFFFF;
			background-color:#0090D5;
		}

	.overlay_text
		{
			color:#FFFFFF;		
		}

	.overlay_box_close
		{
			color:#0090D5;
			background-color:#FFFFFF;
		}

	.overlay_button
		{
			color:#0090D5;
			font-weight:bold;
			border:1px solid #FFFFFF;
			background-color:#FFFFFF;
		}

	.banner_bar {
		width:100%;
		background-color:#EEECE3;
	}

	.info_bar {
		background-color:#EEECE3;
	}

	.menu_bar {
		width:100%;
		background-color: #0090D5;
		margin-left:auto;
		margin-right:auto;
		color:#FFFFFF;
	}
	
	.footer_menu_link {
		color: #FFFFFF;
		font-weight: bold;
		text-decoration: underline;
	}

	.footer_menu_link:hover {
		color: #FFFFFF;
		font-weight: bold;
		text-decoration: underline;
	}

	.navbar_button_off {
		font-weight: bold;
		color: #FFFFFF;
	}

	.navbar_button_over {
		font-weight: bold;
		color: #FFFFFF;
		background-color:#089DE2;
	}

	.navbar_button_on {
		font-weight: bold;
		color: #000000;
		background-color:#FFFFFF;
	}
	
	.navbar_menu_pulldown_link {
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
	}

	.navbar_menu_pulldown_link:hover {
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
	}
	
	.navbar_menu_pulldown_link_off {
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
		background-color: #10A5EA;
	}

	.navbar_menu_pulldown_link_on {
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
		background-color: #16ABF0;
	}

	.menu_item_divider{background-image:url(/media/images/financialstandard/global/menu_item_divider.png);}

	.site_search_input {
		background-image: url(/media/images/selectingsuper/inputbox_search.png);
		padding: 5px;
		font-size: 12px;
		color: #333333;
		width: 154px;
		border: solid 1px #000000;
	}
	
	.footer_strip {
		height:8px;
		background-color: #0090D5;
	}
	
	.footer_bar {
		background-color: #212020;
	}
	
	.footer_map {
		margin-left: auto;
		margin-right: auto;
		margin-top: 30px;
		margin-bottom: 30px;
	}
	
	.footer_column {
		width: 25%;
		vertical-align: top;
		padding-left: 10px;
		padding-right: 10px;
	}

	.footer_column_heading {
		color: #FFFFFF;
		font-weight: bold;
		border-bottom: solid 1px #606060;
	}
	
	.footer_column_heading_link {
		color: #FFFFFF;
		font-weight: bold;
		text-decoration: none;
	}

	.footer_column_item {
		color: #FFFFFF;
		text-decoration: none;
	}

	.footer_copyright {
		padding-top: 15px;
		padding-bottom: 15px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
		border-top:solid 1px #666666;
		border-bottom:solid 1px #666666;
	}
	
	.footer_rainmaker_text {
		color: #999999;
	}
	
	.footer_rainmaker_link {
		color: #999999;
	}
	
	.content_column {
		 width:99%;
		 vertical-align:top;
		 padding-top:10px;
		 padding-bottom:15px;
	}
	
	.middle_column {
		padding-left: 10px;
		vertical-align: top;
		padding-bottom: 15px;
		border-left: solid 1px #000000;
	}

	.column_header_bold {
		font-family: HeaderFont, 'Helvetica Neue', Arial, Helvetica, sans-serif;
		font-size: 28pt;
		color: #000000;
	}
	
	.column_header_italic {
		font-family: Georgia, Arial, Helvetica, sans-serif;
		font-style: italic;
		font-size: 20pt;
		color: #000000;
	}
	
	.video_column_label {
		font-size: 7pt;
		color: #999999;
		text-align: right;
	}

	.ads_column {
		padding-left:10px;
		vertical-align: top;
		text-align: right;
		padding-bottom: 15px;
		border-left: solid 1px #000000;
	}

	.square_ads_column {
		width: 250px;
	}
	
	.stuff_text {
		height: 35px;
		font-size: 16px;
		font-weight: bold;
		color: white;
		background-color: #0090D5;
		text-align: left;
		padding-left: 18px;
	}
	
	.stuff_arrow {
		height: 35px;
		background-color: #0090D5;
		text-align: right;
		padding-right: 6px;
	}

	.form_section_on {
		display: block;
	}

	.form_section_off {
		display: none;
	}

	.toc_item {
		cursor:pointer; cursor:hand;
	}
	
	.toc_item_over {
		background-color: #96DCFD;
		cursor:pointer; cursor:hand;
	}

	.toc_item_link {
		color: #000000;
		font-weight: bold;
		text-decoration: none;
		display: block;
		cursor:pointer; cursor:hand;
	}

	.toc_item_link:hover {
		color: #000000;
		font-weight: bold;
		text-decoration: none;
		display: block;
		cursor:pointer; cursor:hand;
	}
	
	.main_title {
		color: #000000;
		font-size: 14px;
		font-weight: bold;
	}

	.main_title_link {
		color: #7E7468;
		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
		border-bottom: 1px solid #D3CFCB;
	}

	.main_title_link:hover {
		color: #15AAEF;
		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
		border-bottom: 1px solid #15AAEF;
	}

	.channel_link {
		color: #7E7468;
		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
	}

	.sub_toc_item_on {
		color: #0090D5;
		font-weight: bold;
		border-bottom: solid 3px #0090D5;
		cursor:pointer; cursor:hand;
	}

	.sub_toc_item_off {
		color: #000000;
		font-weight: bold;
		border-bottom: solid 1px #CCCCCC;
		cursor:pointer; cursor:hand;
	}

	.tab_item_on {
		color: #FFFFFF;
		background-color: #000000;
		border-right: 1px solid #FFFFFF;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		padding: 5px;
	}

	.tab_item_off {
		color: #000000;
		background-color: #CCCCCC;
		border-right: 1px solid #FFFFFF;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		padding: 5px;
	}
	
	.video_title {
		font-weight: bold;
		font-size: 9pt;
		text-decoration: none;
		color: #000000;
	}

	.news_title {
		font-weight: bold;
		font-size: 12pt;
		text-decoration: none;
		color: #000000;
	}

	.news_snippet {
		padding-top: 12px;
		font-size: 9pt;
		padding-bottom: 10px;
	}

	.news_published_date {
		font-size: 8pt;
	}

	.section_title {
		font-size: 22px;
		font-weight: bold;
		border-bottom: solid 2px #CCCCCC;
	}
	
	.list_table_heading {
		font-size: 11px;
		color: #B0B0B0;
	}

	.super_listing_text p{
		margin:10px auto;
	}

	.super_listing_title {
		font-size: 16px;
		font-weight: bold;
	}

	.fund_contact_table {
		border: solid 1px #CBC8B6;
		padding: 8px;
	}
	
	.fund_contact_table_over {
		border: solid 1px #CBC8B6;
		background-color: #E2E0D3;
		padding: 8px;
	}
	
	.fund_contact_link {
		color: #0090D5;
		text-decoration: underline;
	}
	
	.pdf_download_table {
		border-top: solid 4px #0090D5;
		border-bottom: solid 1px #CCCCCC;
		background-color: #F6F4EF;
	}

	.fund_pdf_text {
		color: #333333;
		font-size: 11px;
		text-decoration:none;
	}
	
	.fund_video_heading {
		font-family: HeaderFont, 'Helvetica Neue', Arial, Helvetica, sans-serif;
		font-size: 28pt;
		color: #000000;
	}

	.background_ring {
		background-image: url(/media/images/selectingsuper/background_ring.png);
		background-position: center top;
		background-repeat: no-repeat;
		width:149px;
		height:129px;
	}
	
	.ring_heading {
		color: #0090D5;
		font-weight: bold;
		margin-left: 27px;
		margin-right: 5px;
	}

	.ring_text {
		color: #000000;
		font-weight: bold;
		font-size: 15px;
		margin-left: 27px;
		margin-right: 5px;
	}

	.image_enlarge_over	{
		background-color: #0090D5;
		color: #FFFFFF;
	}

/*
Pagination
*/

	.page_index_sides {
		background-color: #E5E1E2;
		border: solid 1px #E5E1E2;
		font-weight: bold;
		color: #0B4572;
		text-indent: 12px;
	}

.page_index_cell_off {
	font-weight: bold;
	color: #000000;
	text-align: center;
	width: 26px;
	height: 26px;
	cursor: pointer;
}

.page_index_cell_on {
	background-image: url(/media/images/financialstandard/global/2016/circle_grey.png);
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	width: 26px;
	height: 26px;
	cursor: pointer;
}

.page_index_cell_number_off {
	color: #000000;
}

.page_index_cell_number_on {
	color: #FFFFFF;
}

.button_on {
	color:#FFFFFF;
	background-color: #0090D5;
	cursor: pointer;
	font-family: ButtonFont;
	font-size: 14px;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 6px;
	padding-bottom: 6px;
}

.button_off {
	color:#D1D1D1;
	background-color: #666666;
	cursor: pointer;
	font-family: ButtonFont;
	font-size: 14px;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 6px;
	padding-bottom: 6px;
}

/* PAYMENT FORM */

.payment_form_heading{color: #FFFFFF;background-color: #0090D5;}

.payment_form_heading_sub{color: #FFFFFF;background-color: #33A6DD;}

.payment_form_border_l_dark{border-left: 1px solid #0090D5;}
.payment_form_border_r_dark{border-right: 1px solid #0090D5;}
.payment_form_border_t_dark{border-top: 1px solid #0090D5;}
.payment_form_border_b_dark{border-bottom: 1px solid #0090D5;}

.payment_form_border_l_light{border-left: 1px solid #66BCE6;}
.payment_form_border_r_light{border-right: 1px solid #66BCE6;}
.payment_form_border_t_light{border-top: 1px solid #66BCE6;}
.payment_form_border_b_light{border-bottom: 1px solid #66BCE6;}

.payment_form_border_l_lightest{border-left: 1px solid #D9EEF9;}
.payment_form_border_r_lightest{border-right: 1px solid #D9EEF9;}
.payment_form_border_t_lightest{border-top: 1px solid #D9EEF9;}
.payment_form_border_b_lightest{border-bottom: 1px solid #D9EEF9;}


/*
Suggest
*/

.suggest_border{background-color:#7F9DB9;}
.suggest_on{color:#FFFFFF;background-color:#316AC5;}
.suggest_off{color:#000000;background-color:#FFFFFF;}
